Bug 6827 - [UPDATE REQUEST] broadcom-wl 6.30.223.271-4
: [UPDATE REQUEST] broadcom-wl 6.30.223.271-4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 16:58 MSK by Eugene Shatokhin
Modified: 2016-03-14 15:30 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-03-09 16:58:30 MSK
A couple of fixes were made in broadcom-wl.
Comment 1 Eugene Shatokhin 2016-03-09 17:02:17 MSK
Advisory:
broadcom-wl was updated to 6.30.223.271-4 with the following fixes.
1. The opensource driver (bcma+ssb+...) should be used for one kind of BCM4312-based devices(PCI IDs: 14E4:4315) instead of this driver: the opensource driver seems to work better.
2. Fixed the build on 32-bit systems with kernel 4.3 and newer.


References:
http://forum.rosalab.ru/viewtopic.php?f=45&t=6420&p=59715#p59715


Build lists:
i586:
https://abf.io/build_lists/2626953
x86_64:
https://abf.io/build_lists/2626954
Comment 2 Vladimir Potapov 2016-03-11 10:29:22 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-14 09:54:11 MSK
broadcom-wl-6.30.223.271-4
https://abf.io/build_lists/2626953
https://abf.io/build_lists/2626954
****************************** Advisory *******************************
broadcom-wl was updated to 6.30.223.271-4 with the following fixes.
1. The opensource driver (bcma+ssb+...) should be used for one kind of BCM4312-based devices(PCI IDs: 14E4:4315) instead of this driver: the opensource driver seems to work better.
2. Fixed the build on 32-bit systems with kernel 4.3 and newer.
***********************************************************************
QA Verified